body {
    width: 100%;
    height: auto;
    margin: 0px;
    overflow: hidden;
    overflow-y: scroll;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

::-moz-selection {
    /* Code for Firefox */
    color: white;
    background: black;
}

::selection {
    color: white;
    background: black;
}

a, p, h2, h3 {
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    font-weight: 300;
}

a {
    background-color: rgba(0, 0, 0, 0);
}

a:hover {
    background-color: black;
    color: white;
}

h2 {
    font-weight: 600;
}

h3 {
    color: #808080;
    font-weight: 300;
    margin-top: -10px;
}

.square {
    position: fixed;
    top: 38px;
    left: 32px;
    height: 12px;
    width: 12px;
    background-color: #000;
}

.divider {
    height: 1px;
    background-color: rgba(0, 0, 0, 0.1);
    margin-bottom: 32px;
}

.email a{
    position: fixed;
    top: 32px;
    right: 32px;
    opacity: .6;
    text-decoration: none;
}

.email:hover a:hover{
    opacity: 1;
    cursor:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'  width='32' height='38' viewport='0 0 100 100' style='fill:black;font-size:19px;'><text y='50%'>✉️</text></svg>") 16 0,auto;
}

.content {
    margin: auto;
    width: 90%;
    max-width: 640px;
    margin-bottom: 144px;
}

.section {
    margin-top: 180px;
}

.section-sm {
    margin-top: 72px;
    display: flex;
    float: left;
    gap: 16px;
}

.header {
    max-width: 480px;
}

.entry {
    margin-top: 32px;
}

.asset-sm img {
    background-color: #f2f2f2;
    width: 160px;
    height: 160px;
}

.asset img {
    background-color: #f2f2f2;
    width: 100%;
    height: auto;
    min-height: 180px;
}

img {
    transition: transform .4s;
}

.asset:hover {
    cursor: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'  width='32' height='38' viewport='0 0 100 100' style='fill:black;font-size:18px;'><text y='50%'>👀</text></svg>") 16 0, auto;
}

.asset-sm:hover {
    cursor: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'  width='32' height='38' viewport='0 0 100 100' style='fill:black;font-size:18px;'><text y='50%'>👀</text></svg>") 16 0, auto;
}

img:active {
    transform: scale(1.4);
}

@media screen and (max-width: 600px) {
    a, p, h2, h3 {
        font-size: 15px;
    }
}